{{ $vulnerabilities := . }}
<div class="row">
  {{ range $i,$s := (slice "critical" "high" "unknown" "medium" "low" "info") }}
    <div class="col-xl-2 col-md-6 mb-4">
      <div class="card border-left-primary shadow h-100 py-2">
        <div class="card-body">
          <div class="row no-gutters align-items-center">
            <div class="col mr-2">
              <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                {{ partial "severity" $s }}
              </div>
              <div class="h5 mb-0 font-weight-bold text-gray-800">
                {{ (index $vulnerabilities  $s) | default 0 | lang.FormatNumber 0 }}
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  {{ end }}
</div>
